Should I stay on 3.72?

Discussion in 'PS3 - Hacking & Homebrew' started by FireGrey, Dec 16, 2011.

Dec 16, 2011

Should I stay on 3.72? by FireGrey at 11:56 AM (572 Views / 0 Likes) 4 replies

  1. FireGrey
    OP

    Member FireGrey Undercover Admin

    Joined:
    Apr 13, 2010
    Messages:
    3,916
    Country:
    Australia
    I'm not sure whether or not to update my PS3 because I hear there is going to be a newer CFW, Should I update to 4.00 or stay at 3.72?
     
  2. Cyan

    Global Moderator Cyan GBATemp's lurking knight

    Joined:
    Oct 27, 2002
    Messages:
    16,437
    Location:
    Engine room, learning
    Country:
    France
    Where did you read it will come?

    If it's about the Jailbreak announced by KaKaRoTo, then he said the flaw to this jailbreak is still present in firmware 4.0
    So you can update, it will be possible on both 3.7x and 4.0

    If you read another cfw info, check if it's only for 3.7x
    if it's the "JFW DH" (latest cfw release), I didn't read anything about it yet. (but I think it's only for 3.41 and 3.55)
     
  3. FireGrey
    OP

    Member FireGrey Undercover Admin

    Joined:
    Apr 13, 2010
    Messages:
    3,916
    Country:
    Australia
    Yeah i'm talking about the KaKoRoTo one thanks.
    I will update to 4.00 now.
     
  4. Jakob95

    Suspended Jakob95 I am the Avatar

    Joined:
    Jan 15, 2009
    Messages:
    4,344
    Location:
    New York City
    Country:
    United States
    Do you know if that new CFW that is yet to be released, would run backups? Is the creator of the hack against piracy or doesn't care?
     
  5. Cyan

    Global Moderator Cyan GBATemp's lurking knight

    Joined:
    Oct 27, 2002
    Messages:
    16,437
    Location:
    Engine room, learning
    Country:
    France
    I think he doesn't care what other users are doing with their consoles.

    Though, his Jailbreak can't allow Peek and Poke (which is used to patch the memory and functions in realtime).
    Backups require this Peek and Poke so it won't work.

    Only homebrew which doesn't need the peek and poke will work (Emulators, Games, MediaPlayers, etc.)
     

Share This Page